sylius_test_plugin_main:
    path: /test/main
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: "@SyliusTestPlugin/main.html.twig"
